Перейти к содержимому


Фотография
- - - - -

Модуль Интеграция Dle+Ipb 1.0

Модуль Интеграция DLE+IPB

  • Авторизуйтесь для ответа в теме
Сообщений в теме: 20

#21 Оффлайн   ..ツ⋆WOLF⋆ツ..

    Гуру


  • Модераторы
  • Репутация
    1 799
    • Cообщений: 8 168
    • Форум:3.4.х
    • Город:Казань

Отправлено 01 Апрель 2013 - 21:24

Извините за глупый вопрос:Он будет работать с ipb 3.4.2 и dle 9.8 ?

вопрос весьма не глупый, но вряд ли вы получите на него ответ, лишь это:

 

[info='Цитата']Для работы модуля необходима версия PHP 5, установленное расширение Multibyte String. Поддерживаемые версии DLE указаны в новости, а поддерживаемые версии IPB смотрите в таблице возможностей модуля (изредка могут меняться), от себя скажу, что протестировать совместимость на всех версиях IPB не могу, поэтому, если вы установили и проверили работоспособность модуля на другой версии форума, то пожалуйста сообщите мне для внесения изменений, либо если не совместим, то также можете написать свою версию (но не ниже 3.0).На DLE 7.x модуль не тестировался, однако сделан так, что должен пойти. Если кто протестирует, напишите мне обо всех ошибках, если они будут.[/info]


  • 1

Заработок и обучение заработку




Темы с аналогичными тегами: Модуль, Интеграция, DLE+IPB